<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[There aren't [many] apples in this fruit salad.]]></sentence>
		<sentence><![CDATA[Do you eat [much] meat?]]></sentence>
		<sentence><![CDATA[Can you put a [few] more tomatoes in the pasta?]]></sentence>
		<sentence><![CDATA[There's a [lot of] cheese on this pizza.]]></sentence>
		<sentence><![CDATA[I always have a [little] sugar in my coffee.]]></sentence>
		<sentence><![CDATA[Dan's having [a few] pretzels with his soda.]]></sentence>
		<sentence><![CDATA[Mom drinks [a lot] of water.]]></sentence>
	</questions>
</exercise>